@charset "UTF-8";
/* BOX SHADOW COMPATIBILITY
    M 3.5+
    IE 9+
    safari 3.0+
    opera 10.5+
    Google chrome 4.0+
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  background: none repeat scroll 0 0 white;
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    line-height: 1.5em;
  background:url(../images/westnetwork_bg.png) repeat 0 0 transparent;
}
h1,h2,h3,h4,h5,h6,.componentheading{
  /*padding-bottom:10px;*/
  font-weight:500;
  color:#555555;
  font-family: 'Myriad Pro',sans-serif;
  font-weight:normal !important;
  text-align:left;
}
h1{font-size:18pt; color:#555555; line-height:1em; padding-bottom:20px; }
.componentheading{font-size:16px; color:#999; line-height:1em; }
.contentheading{font-size:15pt; color:#555555; margin-bottom: 10px; }
h2{font-size:17pt; color:#555555; margin-bottom: 20px; }
h3{font-size:14pt; color:#555555; }
h4{font-size:13pt; color:#999; font-weight:bold; padding-bottom:10px;}
h5{font-size:12pt;}
h6{font-size:10pt;}

strong {
  font-weight:bold;
}
em, i {
  font-style:italic;
}
p
{
  line-height:1.4em;
  margin: 10px 0 0;
  text-align:left;
  color:#666;
}
ol, ul {
  margin:10px 10px 10px 20px;
  /*list-style: none;*/
}
li {
  margin-bottom:5px;
}
dl {
  margin:0;
}
dt {
  margin-top:5px;
}
dd {
  margin-bottom:10px;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight:inherit;
}
/*fieldset {
  border:1px dotted #000;
}
legend {
  background-color: #FFFFFF;
    font-weight: bold;
}*/
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
img a{
  border:0 none;
}
a{
  color:#5A90CB;
  text-decoration:none;
}
a:hover {
  color:#2f4a69;
  text-decoration:none;
}
.clearBoth { clear:both; }

.inline-block {
  display: inline-block;
  zoom:1;
  *display:inline;
}

.spacer {
  margin:20px 0;
}

.spacer #jform_spacer-lbl {
  color:#2f4a69;
  font-weight:bold;
}

.error, .red, .star{
  color:#c00;
}

#toTop {
    background: none repeat scroll 0 0 #121212;
    border: 1px solid #333333;
    bottom: 0;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-size: 0.9em;
    padding: 5px;
    position: fixed;
    right: 0;
    text-align: center;
    text-transform: lowercase;
    width: 100px;
    z-index: 10;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  float:right;
  margin-top: -50px;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 10px 0 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type:disc;
  margin-left: 20px;
  font-size: .9em;
}
div.login .login-fields{
  margin-bottom: 10px;
}
/*div.login-fields #username-lbl, div.login-fields #password-lbl{
  width: 150px;
}*/

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

/* OUTLINE DIVS */
#main-content {
    
  margin:0 auto;position:relative;max-width:1024px;min-height:100%;border: 0px;padding-bottom: 20px;
}

#wrapper{
  /*margin-top: 20px;*/
    /*min-height: auto;
  height: auto;*/
  width:100%;
    /*position: relative;
    width: 981px;*/
  vertical-align:top;
}
#main-container{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
  background:none;
  /*margin:0 auto;
  width:100%;
  height:100%;
  position: relative;
  background:url(../images/westnetwork_bg.png) repeat 0 0 transparent;*/
}

#outer{
  text-align:left;
  /*width:981px;*/
  width:1010px;
  /*height:100%;*/
  margin: 0 auto;
  /*position:relative;z-index:1;*/
}

#inner{
  text-align:left;
  width:981px;
  /*height:100%;*/
  margin: 0 auto;
  position:relative;z-index:1;
}

#header-outer{
    background-color: #5a90cb;
    float: left;
    height: 63px;
    left: 0;
    min-height: 63px;
    min-width: 100%;
    position: absolute;
    top: 0;
    width: 100%;
  color:#fff;
}

#pagebg-outer {
  background:url(../images/page-bg-top.png) no-repeat scroll 0 0 transparent;
  background-color:#dfedf2;
  float: left;
  height: 420px;
    min-height: 420px;
  position:absolute;
  top:0;
  left:0;
    min-width: 100%;
    width: 100%;
  z-index:-1;
}

#pagebg-outer-cover {
  background:url(../images/westnetwork_bg.png) repeat 0 0 transparent;
  width:100%;
  height:100%;
}

#message, #topsl{
    background-color: #c8d9df;
    margin: 0 auto;
    width: 981px;
    /*z-index: 0;*/
}

#header{
    color:#fff;
    position:relative;
  top:0;
  height: 63px;
    width: 981px;
  margin:0 auto;
  z-index:1;
}

#site-navigation{
    font-size: 8pt;
    height: 32px;
    margin: 5px auto 0;
    position: relative;
    width: 981px;
}

.breadcrumb{
    width: 700px;
  vertical-align:top;
  float:left;
  height:100%;
  padding:0;
  margin:0;
}

.breadcrumb li {
    display:inline-block;
	list-style-type:none;
}


#sitelogin {
    width: 281px;
  vertical-align:top;
  float:right;
  height:100%;
  text-align:right;
}
/*#sitelogin a{
  color:#2f4a69;
  font-weight:bold;
  text-decoration:underline;
}
#sitelogin a:hover {
  color:#5A90CB;
  font-weight:bold;
  text-decoration:underline;
}*/
#logo{
    background: none repeat scroll 0 0 transparent;
  padding:7px 0;
  width:213px;
    position: absolute;
    z-index: 6000;
  left:0;
  top:0;
}

/*CENTER MODULES */
#main-body {
  height: 100%;
  width: 981px;
  margin:0 auto;
  /*overflow:hidden;
  margin-top:20px;
  position:absolute;*/
  
}
div.component {
  border: 0 none;
    left: 0;
    /*padding: 20px;*/
    position: relative;
    top: 0;
  float:left;
}

.component .icons { position:absolute; right:30px; top:30px; }

div.icons a.btn { display:none;}

div.icons ul.dropdown-menu { padding:0;margin:0;}

div.icons ul.dropdown-menu li { list-style-type:none; display:inline-block; margin-left:5px; }

#content-sideright {
  width:16%;
  border: 1px solid #ddd;
    padding: 30px 20px 20px;
  position: relative;
    top: 0;
    right: 0;
  float:right;
  background-color:#e3e3e3;
  
  -moz-box-shadow: 0 0 10px #ddd;
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  behavior: url(/templates/westnetwork/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
  
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
    behavior: url(/templates/westnetwork/css/PIE.htc);
}

#content-sideright .widget {
  margin-bottom:30px;
}

#center-mod-top {
  border: 1px solid #EEEEEE;
    background-color:#fff;
  width: auto;
  height: auto;
  padding: 30px 20px 20px;
  
  -moz-box-shadow: 0 0 10px #ddd;
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  behavior: url(/templates/westnetwork/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
  
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
    behavior: url(/templates/westnetwork/css/PIE.htc);
}

#center-mod-bottom {
    border: 1px solid #EEEEEE;
    margin-top: 30px;
    padding: 20px;
    width: auto;
    height: auto;
    background-color:#fff;
  
  -moz-box-shadow: 0 0 10px #ddd;
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  behavior: url(/templates/westnetwork/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
  
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
    behavior: url(/templates/westnetwork/css/PIE.htc);
}

.topleft, .topmiddle, .topright, .bottomleft, .bottommiddle, .bottomright {
  width: 210px;
    height: 100%;
  position:relative;
  vertical-align:top;
  margin-right: 25px;
}

#content-centerbottomfooter {
  border: 1px solid #EEEEEE;
    padding: 30px 20px 20px;
  border-radius: 3px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
  position: relative;
    top: 0;
  background-color:#FFF;
  
  -moz-box-shadow: 0 0 10px #ddd;
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  behavior: url(/templates/westnetwork/css/ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
  
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
    behavior: url(/templates/westnetwork/css/PIE.htc);
}
#content-centerbottomfooter .cbfooter1, #content-centerbottomfooter .cbfooter2, #content-centerbottomfooter .cbfooter3 {
  height: 100%;
    margin-right: 40px;
    position: relative;
    vertical-align: top;
    width: 270px;
}
.component .item-page {
  border:0 none;
}

.component .item-page h1 {
  display:none;
}

.component #pagecontent {
  width:100%;
  position:absolute;
}

#pagecontent .content-left {
  float:left;
  width:50%;
}

#pagecontent .content-right {
  float:right;
  width:50%;
}

/* MENU */
#main-menu{
   height: 63px;
   width: 568px;
   /*overflow: hidden;*/
   position: absolute;
   left:220px;
}

#nav{
    font-family: 'Myriad Pro', sans-serif;
    color: #FFFFFF;
    float: left;
    font-size: 11pt;
    font-weight: normal !important;
    line-height: 1em;
    padding-top: 20px;
    z-index: 6000;
	width:760px;
}
#nav ul{
  padding:5px;
}
#nav ul, #nav ul li{
  margin:0;
  z-index: 6000;
}
#nav li{
  list-style:none;
  float:left;
  position:relative;
}
#nav li a{
  color:#fff;
  display:block;
  padding:0 10px 10px;
  text-decoration:none;
  /*max-width:96px;*/
}
#nav li span.separator {
  color: #FFFFFF;
    display: block;
    padding: 0 10px 10px;
    text-decoration: none;
  cursor:pointer;
}
/*#nav ul li.drop {
    background: url("../images/dropdown_arrow.png") no-repeat scroll right 9px transparent;
    padding-right: 2px;
}
#nav ul li:hover .drop {
    background: url("../images/dropdown_arrow.png") no-repeat scroll right 8px transparent;
}*/
#nav ul li#current a {
  font-weight:bold;
}
#nav ul li.active {
  /*background-color:#EAEAEA;*/
}
#nav ul li.active a{
  /*color: #000;*/
  font-weight:700;
  text-decoration:none;
}
#nav li a:hover, #nav li:hover a{
  text-decoration:none;
  /*color:#ddd;*/
  /*background-color:#fff;*/
}
#nav ul li.active a:hover{
  text-decoration:none;
  /*color:#eee;*/
}
#nav li ul{
  position:absolute;
  width:auto;
  left:-999em;
  margin-left:-1px;
  color:#000;
  background-color:#E3E3E3;

  -webkit-border-radius: 0 15px 0 15px;
  -moz-border-radius: 0 15px 0 15px;
  border-radius: 0 15px 0 15px;
  
  behavior: url(/templates/westnetwork/css/PIE.htc);
}
#nav li ul ul{
  /*margin:-31px 0 0 210px;*/
  margin-left:215px;
  
  -webkit-border-radius: 15px 0 15px 0;
  -moz-border-radius: 15px 0 15px 0;
  border-radius: 15px 0 15px 0;
  behavior: url(/templates/westnetwork/css/PIE.htc);
  
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul{
  left:-999em;
}
#nav li li{
  padding:0;
  height:auto;
  width:210px;
  border-bottom:1px solid #ddd;
}
#nav ul li li a, #nav ul li li a:hover{
  text-decoration:none !important;
  border:none !important;
  border-radius:0px !important;
  font-weight:normal !important;
}
#nav li li a, #nav li li.active a{
  margin:0;
  padding:0 0 0 6px;
  height:35px;
  line-height:35px;
  font-weight:normal;
  color:#000;
}
#nav li li a:hover{
  margin:0;
  padding:0 0 0 6px;
  height:35px;
  line-height:35px;
  color:#888;
  font-weight:normal;
}
#nav li:hover ul, #nav li.sfHover ul{
  left:4px;
  top: 1.5em; /* match top ul list item height */
}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul{
  left:0;
}
#nav .seperator {
  width:2px;
  height:63px;
}

/* MODULES */
.moduletable, .custom{
  margin:0 auto;
}
.moduletable{
  width:100%;
  height:100%;
}

/*SLIDESHOW */
.module-slideshow-controls {
  height: 315px;
  width: 100%;
  position:relative;
  /*border:2px solid #000;*/
}

.module-slideshow {
    height: 315px;
    /*padding: 0 0 0 20px;*/
  margin:0 auto;
    width: 100%;
  position:relative;
}

#mod-slideshow-text {
  background: url("../images/slideshow_text.gif") no-repeat scroll right bottom transparent;
    float: right;
    height: 57px;
    position: absolute;
    top: 230px;
  right:35px;
    width: 588px;
    z-index: 999;
}

.contactLookup, .loadEnquiryForms{
  /*width:100%;*/
  z-index:999999;
  position:relative;
  vertical-align:top;
}
.contactLookup fieldset, .loadEnquiryForms fieldset{
  border:1px dotted #000;
  width:350px;
}
.contactLookup fieldset legend, .loadEnquiryForms fieldset legend {
  background-color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
}
.contactLookup div.recordfound {
  color:#C00;
  padding-bottom:10px;
  padding-top:10px;
}
.contactLookup table.amContactsListing thead  {
  cursor: pointer;
}
.contactLookup table.amContactsListing th {
  font-weight:bold;
  border: 1px solid #FFFFFF;
  padding: 4px;
}
.contactLookup div.search{
  margin: 10px 0 10px 0;
}
.contactLookup div.search span.info{
  font-size:8pt;
}
.contactLookup table tr td {
  padding:4px;
}
.contactLookup table.amContactsListing td.acctext {
  font-weight:bold;
}
.contactLookup table.amContactsListing td.acclabel {
  font-weight:bold;
  padding: 5px;
}

.contactLookup table.tblSearchres td.searchres_label { font-weight:bold; padding: 4px; width:20% ;}
.contactLookup table.tblSearchres td.searchres_text { font-weight:bold;width:70%; }

/* FOOTER */
#footer {
  left:0;
  padding-top:20px;
  padding-bottom:20px;
  width:100%;
  color:#999;
}

div.footermenu{
  padding-left:130px;
  color:#999;
  text-transform:normal;
}
#footer-nav{
  position:relative;
  height:32px;
  float:left;
  margin-top: 5px;
  padding-left:10px;
}
#footer-nav ul, #footer-nav ul li{margin:0;}
#footer-nav ul li{padding-left:10px;}
#footer-nav li{list-style:none;float:left;position:relative;}
#footer-nav li a{color:#999;display:block;padding:0 15px 0;line-height:32px;margin-right:5px;text-decoration:none;}
#footer-nav ul li.active a{color:#999;font-weight:bold;text-decoration:none;}
#footer-nav li a:hover, #footer-nav li:hover a{text-decoration:none;}
#footer-nav ul li.active a:hover{text-decoration:none;color:#999;}
#footer-nav li ul{position:absolute;width:250px;left:-999em;margin-left:-1px;}
#footer-nav li ul ul{margin:-31px 0 0 250px;}
#footer-nav li:hover ul ul, #footer-nav li:hover ul ul ul, #footer-nav li:hover ul ul ul ul, #footer-nav li.sfHover ul ul, #footer-nav li.sfHover ul ul ul, #footer-nav li.sfHover ul ul ul ul{left:-999em;}
#footer-nav li li{padding:0;height:auto;width:250px;}
#footer-nav ul li li a, #footer-nav ul li li a:hover{text-decoration:none !important;border:none !important;border-radius:0px !important;font-weight:normal !important;}
#footer-nav li li a, #footer-nav li li.active a{margin:0;padding:0 0 0 6px;height:32px;line-height:32px;color:#ccc;font-weight:normal;}
#footer-nav li li a:hover{margin:0;padding:0 0 0 6px;height:32px;line-height:32px;color:#FFF;font-weight:normal;}
#footer-nav li:hover ul, #footer-nav li.sfHover ul{left:4px;}
#footer-nav li li:hover ul, #footer-nav li li li:hover ul, #footer-nav li li li li:hover ul, #footer-nav li li.sfHover ul, #footer-nav li li li.sfHover ul, #footer-nav li li li li.sfHover ul{left:0;}


#copyright, #copyright p {
  text-align:center;
  line-height:normal !important;
}

/*SEARCH*/

#module-search {
  margin-top: 2px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;
  position: absolute;
  right:0;
}

#mod-search-searchword {
  background:none;
  /*background-color:#4f88c7;*/
  background-color:#a6b5bb;
  color:#ddd;
  border:1px solid #ddd;
  padding: 5px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10pt;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  
    behavior: url(/templates/westnetwork/css/PIE.htc);
}

.buttonSearch {
  vertical-align:middle;
}

/* BUTTONS */
.button-small, input.button-small, a.button-small {
  background:url(../images/button_bg_small.png) no-repeat;
  width:50px;
  height:20px;
  color:#999;
  font-size:8pt;
  text-align:center;
  padding: 3px 0 5px;
  cursor:pointer;
    border: none;
}

.button-large, input.button-large, a.button-large {
  background:url(../images/button_bg_large.png) no-repeat;
  width:140px;
  height:28px;
  color:#999;
  font-size:8pt;
  text-align:center;
  padding: 3px 0 5px;
  cursor:pointer;
    border: none;
}
.button, button, input.button, a.button {
  background:url(../images/button_bg.png) no-repeat;
  width:75px;
  height:28px;
  color:#999;
  font-size:8pt;
  text-align:center;
  padding: 3px 0 5px;
  cursor:pointer;
    border: none;

}

a.button {
  /*background:url(../images/button_bg.png) no-repeat;
  width:75px;
  height:28px;
  color:#999;
  font-size:8pt;
  text-align:center;
  padding:3px 0;
  cursor:pointer;
  border: none;*/
  text-decoration:none;
  display:block;
}
a.button:hover {
  color:#666;
  text-decoration:none;
  display:block;
}

/* FORMS */
/* ##### Input Fields ##### */

input[type=text], input[type=password], textarea, select {
    border: 1px solid #ccc;
    padding: 2px;
    line-height: normal;
    background: #fff url('../images/bg_input.png') 0 0 no-repeat;
}

textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover {
    border-color: #00aad4;
}

textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus {
    border-color: #ffd42a; background: #fff url('../images/bg_input_focus.png') 0 0 no-repeat;
}

input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], nput[type='radio'], input[type='reset'], select, button {
    cursor: pointer;
}

input[type='hidden'] { display: none; }

#searchForm fieldset.words, #searchForm fieldset.phrases, #searchForm fieldset.only {
  padding: 10px;
  margin:10px 0;
}
#searchForm fieldset.phrases, #searchForm fieldset.only {
    border: 1px dotted #000000;
}
#searchForm fieldset.phrases legend, #searchForm fieldset.only legend {
  background-color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
}

#frmContactLookup, #frmloadOEF {
  width:100%;
}

#frmContactLookup div.elem, #frmloadOEF div.elem {
  margin:20px;
}
#frmContactLookup label, #frmloadOEF label{
  float:left;
   width:120px;
   margin-right:0.5em;
   padding-top:0.2em;
   text-align:right;
}

#frmContactLookup div#frm_button, #frmloadOEF div#frm_button {
  margin-top:20px;
}

.bfQuickMode .info,  .bfQuickMode #bfPage2 p{
  font-weight:bold;
  font-style:italic;
  color:#FF5959;
}

/*.bfQuickMode .inputbox, .input-box, select, textarea {
  padding: 5px;
    border:1px solid #ccc;
    box-shadow:1px 1px 0px #efefef;
}*/
.bfQuickMode .frmheading{
  font-weight:bold;
  margin-bottom:20px;
}

#user-registration fieldset, #form-login fieldset {
  border:0 none;
}

#member-registration fieldset legend {
  color: #555555;
    font-size: 17pt;
    margin-bottom: 20px;
}

/** CONTENT PANEL **/

.contentpane {
  padding: 20px;
  position:relative;
  background:none #fff;
}

.contentpane .mailto-close {
  text-align:right;
  margin: 20px;
}

.contentpane #mailtoForm {
  width: 400px;
}
#mailtoForm div.formelm {
  margin-bottom: 20px;
}

#mailtoForm div.formelm label{
    float: left;
    margin-right: 0.5em;
    padding-top: 0.2em;
    text-align: right;
    width: 100px;
}


/*

#mailtoForm div.formelm label{
   float:left;
   width:100%;
   padding-bottom:0.5em;
   padding-top:0.2em;
   text-align:right;
}

#mailtoForm div.formelm input[type='text'] {
   float:right;
   width:350px;
   padding-bottom:0.5em;
   padding-top:0.2em;
   text-align:right;
}

#mailtoForm div.formelm input[type='reset'], #mailtoForm div.formelm input[type='submit'], #mailtoForm div.formelm button{
   float:left;
   width:auto;
   margin-right:0.5em;
}
*/
/* TOOLTIP */
.tip{float:left;background:#ffc;border:1px solid #D4D5AA;padding:5px;max-width:400px;z-index:50;color:#000;text-align:left;margin:0;}
.tip-title{padding:0;margin:0;font-size:1em;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../images/selector-arrow_yellow.png) no-repeat;}
.tip-text{font-size:1em;margin:0;}
/*.tip{float:left;background:#f1e8e6;border:1px solid #FF8400;padding:5px;max-width:400px;z-index:50;color:#000;text-align:left;margin:0;}
.tip-title{padding:0;margin:0;font-size:1em;font-weight:bold;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../images/selector-arrow.png) no-repeat;}
.tip-text{font-size:1em;margin:0;}*/

/********PAGING **********/
.pagination, .pagination-list {
	margin: 18px 0;
}
.pagination ul, .pagination-list {
	width:100%;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li, .pagination-list ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span,
.pagination-list ul > li > a,
.pagination-list ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	/*border: 1px solid #ddd;*/
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span,
.pagination-list > li > a:hover,
.pagination-list > li > a:focus,
.pagination-list > .active > a,
.pagination-list > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	/*border-left-width: 1px;*/
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}
.pager {
	margin: 18px 0;
	list-style: none;
	text-align: center;
	*zoom: 1;
}
.pager:before,
.pager:after {
	display: table;
	content: "";
	line-height: 0;
}
.pager:after {
	clear: both;
}
.pager li {
	display: inline;
}
.pager li > a,
.pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
	text-decoration: none;
	background-color: #f5f5f5;
}
.pager .next > a,
.pager .next > span {
	float: right;
}
.pager .previous > a,
.pager .previous > span {
	float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
	color: #999;
	background-color: #fff;
	cursor: default;
}


@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-forward-2:before {
	content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
	content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
	content: "\6c";
}
.icon-undo-2:before {
	content: "\e207";
}
.icon-move:before {
	content: "\7a";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-play:before {
	content: "\e208";
}
.icon-pause:before {
	content: "\e209";
}
.icon-stop:before {
	content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-play-circle:before {
	content: "\e00d";
}
.icon-pause-circle:before {
	content: "\e211";
}
.icon-stop-circle:before {
	content: "\e212";
}
.icon-backward-circle:before {
	content: "\e213";
}
.icon-forward-circle:before {
	content: "\e214";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-search:before {
	content: "\53";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-brush:before {
	content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-plus-circle:before {
	content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
	content: "\4b";
}
.icon-ban-circle:before,
.icon-minus-circle:before {
	content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-cancel-circle:before {
	content: "\e217";
}
.icon-checkmark-2:before {
	content: "\e218";
}
.icon-checkmark-circle:before {
	content: "\e219";
}
.icon-info:before {
	content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
	content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
	content: "\e222";
}
.icon-notification:before {
	content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
	content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
	content: "\e225";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-square:before {
	content: "\e226";
}
.icon-radio-unchecked:before {
	content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
	content: "\e228";
}
.icon-circle:before {
	content: "\e229";
}
.icon-signup:before {
	content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-list-2:before {
	content: "\e231";
}
.icon-menu-3:before {
	content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-folder-plus:before {
	content: "\e234";
}
.icon-folder-minus:before {
	content: "\e235";
}
.icon-folder-3:before {
	content: "\e236";
}
.icon-folder-plus-2:before {
	content: "\e237";
}
.icon-folder-remove:before {
	content: "\e238";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-2:before {
	content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
	content: "\29";
}
.icon-file-minus:before {
	content: "\e017";
}
.icon-file-check:before {
	content: "\e240";
}
.icon-file-remove:before {
	content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-stack:before {
	content: "\e242";
}
.icon-tree:before {
	content: "\e243";
}
.icon-tree-2:before {
	content: "\e244";
}
.icon-paragraph-left:before {
	content: "\e246";
}
.icon-paragraph-center:before {
	content: "\e247";
}
.icon-paragraph-right:before {
	content: "\e248";
}
.icon-paragraph-justify:before {
	content: "\e249";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-home:before {
	content: "\21";
}
.icon-home-2:before {
	content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
	content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
	content: "\e251";
}
.icon-link:before {
	content: "\e252";
}
.icon-picture:before,
.icon-image:before {
	content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
	content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera:before {
	content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
	content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-user:before {
	content: "\22";
}
.icon-users:before {
	content: "\e01f";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-address:before {
	content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-enter:before {
	content: "\e257";
}
.icon-exit:before {
	content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
	content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
	content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
	content: "\e259";
}
.icon-phone:before {
	content: "\e260";
}
.icon-phone-2:before {
	content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-tag:before {
	content: "\e262";
}
.icon-tag-2:before {
	content: "\e263";
}
.icon-tags:before {
	content: "\e264";
}
.icon-tags-2:before {
	content: "\e265";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-cogs:before {
	content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
	content: "\36";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-switch:before {
	content: "\e266";
}
.icon-filter:before {
	content: "\54";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-unlock:before {
	content: "\e267";
}
.icon-key:before {
	content: "\5f";
}
.icon-support:before {
	content: "\46";
}
.icon-database:before {
	content: "\62";
}
.icon-scissors:before {
	content: "\e268";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
	content: "\e269";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
	content: "\e01b";
}
.icon-book:before {
	content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
	content: "\79";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-feed:before {
	content: "\71";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-calendar-3:before {
	content: "\e273";
}
.icon-pie:before {
	content: "\77";
}
.icon-bars:before {
	content: "\76";
}
.icon-chart:before {
	content: "\75";

}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
	content: "\72";
}
.icon-lamp:before {
	content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
	content: "\73";
}
.icon-location:before {
	content: "\63";
}
.icon-shield:before {
	content: "\e274";
}
.icon-flag:before {
	content: "\35";
}
.icon-flag-3:before {
	content: "\e275";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-bookmark-2:before {
	content: "\e276";
}
.icon-heart:before {
	content: "\e277";
}
.icon-heart-2:before {
	content: "\e278";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
	content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
	content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
	content: "\e280";
}
.icon-smiley-sad:before {
	content: "\e281";
}
.icon-smiley-sad-2:before {
	content: "\e282";
}
.icon-smiley-neutral:before {
	content: "\e283";
}
.icon-smiley-neutral-2:before {
	content: "\e284";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-credit:before {
	content: "\e286";
}
.icon-credit-2:before {
	content: "\e287";
}
.icon-expired:before {
	content: "\4b";
}

.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
.hide {
	display: none;
}
.show {
	display: block;
}
.invisible {
	visibility: hidden;
}
.affix {
	position: fixed;
}
.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.visible-desktop {
	display: inherit !important;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.span12, .row-fluid .span12 {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.pull_left { float:left;}
	.pull_right { float:right;}
@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
}
@media (max-width: 767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-phone {
		display: inherit !important;
	}
	.hidden-phone {
		display: none !important;
	}
}
.visible-print {
	display: none !important;
}
@media print {
	.visible-print {
		display: inherit !important;
	}
	.hidden-print {
		display: none !important;
	}
}


